## netcfg 1.160.lnd.1+nmu1

=== debian/changelog ===
netcfg (1.160.lnd.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:18:26 +0800

netcfg (1.160.lnd.1) unstable; urgency=medium
  
  * Repair and detect dummy network

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Wed, 09 Jun 2021 12:28:13 +0800
