## netcfg 1.169

=== debian/changelog ===
netcfg (1.169) unstable; urgency=medium

  * Team upload

  [ Philipp Kern ]
  * Removed myself from uploaders.

  [ Updated translations ]
  * Greek (el.po) by EG
  * Esperanto (eo.po) by Felipe Castro
  * oc (oc.po) by Quentin PAGÈS
  * Russian (ru.po) by Yuri Kozlov

 -- Philipp Kern <pkern@debian.org>  Sat, 21 Nov 2020 22:03:20 +0100
