## netcfg 1.171

=== debian/changelog ===
netcfg (1.171) unstable; urgency=medium

  * Team upload

  [ Francisco Vilmar Cardoso Ruviaro ]
  * Update testcases to work with current Check API,
    patch from Dennis Filder <d.filder@web.de>. (Closes: #980607)
  * Satisfy GCC pedantery for strncpy() calls,
    patch from Dennis Filder <d.filder@web.de>.

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Danish (da.po) by Michael Millet
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by KushagraKarira
  * Kannada (kn.po) by Yogesh
  * Latvian (lv.po) by Tranzistors
  * Romanian (ro.po) by Sergiu
  * Albanian (sq.po) by Sotirios Vrachas
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 22 Feb 2021 17:58:31 +0100
