=== debian/changelog ===
netcfg (1.176A~5.1.0.202303141847) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35435-d-i-Write-UCR-net-configuration
    0002-Bug-35731-d-i-Support-IPv4-Link-Local-config
    0003-Bug-36118-d-i-Skip-overwriting-etc-network-interface
    0004-Bug-42853-Added-French-language

 -- Univention builddaemon <buildd@univention.de>  Tue, 14 Mar 2023 18:47:11 +0100
