## netcfg 1.176+11.0trisquel3

=== debian/changelog ===
netcfg (1.176+11.0trisquel3) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Dec 2022 02:35:59 +0000
