## netcfg 1.176+11.0trisquel4

=== debian/changelog ===
netcfg (1.176+11.0trisquel4) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 23 Feb 2023 19:07:36 +0000
