=== debian/control ===
--- 
+++ 
@@ -12,13 +12,12 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	ethernet-card-detection,
-	isc-dhcp-client-udeb [kfreebsd-any hurd-any],
+	isc-dhcp-client-udeb,
 	freebsd-net-tools-udeb [kfreebsd-any],
 	wpasupplicant-udeb [!s390 !s390x !sparc !kfreebsd-any !hurd-any],
 	crypto-modules [!s390 !s390x !sparc !kfreebsd-any !hurd-any],
 	rdnssd-udeb,
-	ndisc6-udeb,
-	wide-dhcpv6-client-udeb [linux-any]
+	ndisc6-udeb
 Provides: configured-network
 XB-Installer-Menu-Item: 1800
 Description: Configure the network
