## netcfg 1.176+devuan1

=== debian/changelog ===
netcfg (1.176+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 31 Jul 2021 20:40:06 +1000

netcfg (1.173+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 02 Jun 2021 11:24:52 +1000

netcfg (1.172+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 29 May 2021 19:08:45 +1000

netcfg (1.160+devuan1) unstable; urgency=medium

  * merged 1.160 over 1.157+devuan1

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 14 Dec 2019 11:45:00 +1100

netcfg (1.157+devuan1) unstable; urgency=medium

  * merge 1.157 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 04 Feb 2019 06:56:27 +0000
