=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: netcfg
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Uploaders: Colin Watson <cjwatson@debian.org>
+Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
+Origin: Devuan
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0), libiw-dev (>= 27+28pre9) [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
-Vcs-Browser: https://salsa.debian.org/installer-team/netcfg
-Vcs-Git: https://salsa.debian.org/installer-team/netcfg.git
+Vcs-Browser: https://git.devuan.org/devuan/netcfg
+Vcs-Git: https://git.devuan.org/devuan/netcfg.git
 
 Package: netcfg
 Package-Type: udeb
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	ethernet-card-detection,
-	isc-dhcp-client-udeb,
+	isc-dhcp-client-udeb [kfreebsd-any hurd-any],
 	freebsd-net-tools-udeb [kfreebsd-any],
 	wpasupplicant-udeb [!s390 !s390x !sparc !kfreebsd-any !hurd-any],
 	crypto-modules [!s390 !s390x !sparc !kfreebsd-any !hurd-any],
 	rdnssd-udeb,
-	ndisc6-udeb
+	ndisc6-udeb,
+	wide-dhcpv6-client-udeb [linux-any]
 Provides: configured-network
 XB-Installer-Menu-Item: 1800
 Description: Configure the network
