## netcfg 1.180

=== debian/changelog ===
netcfg (1.180) unstable; urgency=medium

  * Team upload

  * Adapt lintian-overrides to recent 'pointed hints' changings.

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 15:00:34 +0200

netcfg (1.179) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Galician (gl.po) by Jorge Teijeiro
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Holger Wansing ]
  * Add missing translation updates entries for changelog v1.177

  [ Samuel Thibault ]
  * netcfg-common.c: Fix endianness support in netcfg_gateway_reachable.
    (Closes: #1007929).

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 03 Jun 2022 20:32:39 +0200

netcfg (1.177) unstable; urgency=medium

  * Team upload

  [ Igor Scheller ]
  * Add support for preseeded pointopoint.
  * Added support for fe80 addresses as gateway.

  [ Samuel Thibault ]
  * Make gbp produce the right tag format

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Persian (fa.po) by Sina Aghighi
  * Dutch (nl.po) by Frans Spiesschaert
  * Ukrainian (uk.po) by Taras Panchenko
  * Vietnamese (vi.po) by Tran Dinh Hai

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 15 Jan 2022 21:43:50 +0100
