## netcfg 1.182

=== debian/changelog ===
netcfg (1.182) unstable; urgency=medium

  * Fix ifupdown configuration for wireless connections (Closes: #1029352,
    issue #1): when NetworkManager isn't used, a wireless connection would
    result in the internal netcfg/target_network_config (if not preseeded)
    being set to “loopback”, resulting in a /etc/network/interfaces that's
    mostly empty in the installed system. Instead, use “ifupdown”, just
    like in the wired connection case, and keep /e/n/i as written by
    netcfg initially. Since secrets can be stored there (when using WPA or
    WEP with a non-empty passphrase), change its mode to 600 for secure
    connections.
  * Fix ifupdown configuration for wireless connections (Closes: #1029352,
    issue #2): when both DHCP and SLAAC stanzas are written for a wireless
    interface, the wireless options are only written for the second one
    (the SLAAC stanza, inet6 auto). This means that the first one (the
    DHCP stanza, inet dhcp) cannot establish a connection, leading to long
    delays until dhclient times out. Since duplicating wireless options in
    both stanzas wouldn't work, just write a DHCP stanza in that case,
    letting router advertisements (RAs) set up IPv6 automatically.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 24 Jan 2023 05:15:23 +0000
