## netcfg 1.183

=== debian/changelog ===
netcfg (1.183) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:15:25 +0100
