## netcfg 1.184

=== debian/changelog ===
netcfg (1.184) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by tictactoe

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 17 Mar 2023 21:52:30 +0100
