## netcfg 1.187devuan1

=== debian/changelog ===
netcfg (1.187devuan1) unstable; urgency=medium

  * Merge tag 1.187.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Thu, 25 May 2023 16:38:55 +1000

netcfg (1.186devuan1) unstable; urgency=medium

  * Merge tag 1.186.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 17 May 2023 16:42:29 +1000

netcfg (1.185devuan1) unstable; urgency=medium

  * Merge tag 1.185.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Apr 2023 07:16:09 +0100

netcfg (1.184devuan1) unstable; urgency=medium

  * Merge tag 1.184.
  * d/gbp.conf: restore Devuan configuration.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 25 Apr 2023 14:39:26 +0100

netcfg (1.183devuan1) unstable; urgency=medium

  * Upgrade fork to version 1.183

 -- Antonio A. Rendina <arendina13@gmail.com>  Tue, 28 Feb 2023 10:35:26 +0100

netcfg (1.182devuan1) unstable; urgency=medium

  * Upgrade fork to version 1.182

 -- Antonio A. Rendina <arendina13@gmail.com>  Tue, 28 Feb 2023 10:25:56 +0100

netcfg (1.181devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Tue, 03 Jan 2023 20:19:26 +1100

netcfg (1.180devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 26 Dec 2022 16:39:06 +1100

netcfg (1.179devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 24 Jul 2022 19:07:45 +1000
