=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
+Uploaders: Antonio Rendina <arendina13@gmail.com>
 Origin: Devuan
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0), libiw-dev (>= 27+28pre9) [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
+Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf, libiw-dev [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
 Vcs-Browser: https://git.devuan.org/devuan/netcfg
 Vcs-Git: https://git.devuan.org/devuan/netcfg.git
