## netcfg 1.187+deb12u1

=== debian/changelog ===
netcfg (1.187+deb12u1) bookworm; urgency=medium

  * Handle routing for single-address netmasks (closes: #1064005).

 -- Colin Watson <cjwatson@debian.org>  Tue, 21 May 2024 17:32:45 +0100
