## netcfg 1.187+parrot1

=== debian/changelog ===
netcfg (1.187+parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:10:16 +0200
