=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: netcfg
 Section: debian-installer
 Priority: optional
-Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
-Uploaders: Antonio Rendina <arendina13@gmail.com>
-Origin: Devuan
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf, libiw-dev [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
-Vcs-Browser: https://git.devuan.org/devuan/netcfg
-Vcs-Git: https://git.devuan.org/devuan/netcfg.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/netcfg
+XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/netcfg.git
 
 Package: netcfg
 Package-Type: udeb
