## netcfg 1.190

=== debian/changelog ===
netcfg (1.190) unstable; urgency=medium

  [ Lukas Märdian ]
  * Initial Netplan enablement:
    D-I will now detect if 'netplan-generator' is installed in the target
    system and write corresponding configuration to /etc/netplan/ in that case.
    If 'network-manager' is installed as well, it will set Netplan's default
    renderer to be NetworkManager (it defaults to systemd-networkd otherwise).
    In case Netplan is not installed D-I will continue to write NetworkManager
    configuration to /etc/NetworkManager/system-connections and fall back to
    ifupdown (/etc/network/interfaces) if none of the above is installed.

  [ Cyril Brulebois ]
  * The same NetworkManager or ifupdown fallback happens if Netplan is
    installed but the configuration isn't supported: that's the case for
    WEP connections, which are deliberately not supported by Netplan.
    Whether to keep WEP support (which despite its name brings little to
    no security) in the installer at all remains a discussion to be had.

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Mon, 15 Jul 2024 00:39:41 +0200

netcfg (1.189) unstable; urgency=medium

  [ Colin Watson ]
  * netcfg_activate_static_*: Add more logging.
  * Fix display of IPv6 netmasks in netcfg/confirm_static (closes: #701139).
  * Handle routing for single-address netmasks (closes: #1064005).

  [ Updated translations ]
  * Welsh (cy.po) by Rhodri
  * Hungarian (hu.po) by SZERVÁC Attila
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Marathi (mr.po) by omwani
  * Dutch (nl.po) by Frans Spiesschaert
  * Occitan (oc.po) by Quentin PAGÈS
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Colin Watson <cjwatson@debian.org>  Tue, 21 May 2024 13:30:01 +0100

netcfg (1.188) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Malayalam (ml.po) by Anish Sheela
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by NicolaeFericitu
  * Turkish (tr.po) by Fatih Altun
  * Traditional Chinese (zh_TW) by Chang-Chia Tseng

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 11:17:42 +0200
