## netcfg 1.191

=== debian/changelog ===
netcfg (1.191) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:46:39 +0100
