## netcfg 1.193

=== debian/changelog ===
netcfg (1.193) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Reject invalid input for static nameserver configuration.
  * Update netcfg/get_netmask with masklen on static IP address.

  [ Updated translations ]
  * Belarusian (be.po) by vics
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Tamil (ta.po) by TamilNeram

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 01 Jan 2025 22:01:29 +0100
