## netcfg 1.196

=== debian/changelog ===
netcfg (1.196) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Hungarian (hu.po) by Szia Tomi
  * Punjabi (Gurmukhi) (pa.po) by DuskyElf
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 Jun 2025 16:43:01 +0200
