## netcfg 1.196devuan1

=== debian/changelog ===
netcfg (1.196devuan1) unstable; urgency=medium

  * Merge tag 1.196.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Jun 2025 07:42:35 +0100

netcfg (1.195devuan1) unstable; urgency=medium

  * Merge tag 1.195.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 14:36:44 +0100

netcfg (1.194devuan1) unstable; urgency=medium

  * Merge tag 1.194.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 07 Feb 2025 05:58:44 +0000

netcfg (1.193devuan1) unstable; urgency=medium

  * Merge tag 1.193.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 02 Jan 2025 07:38:26 +0000

netcfg (1.192devuan1) unstable; urgency=medium

  * Merge tag 1.192.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:30:38 +0000

netcfg (1.191devuan1) unstable; urgency=medium

  * Merge tag 1.191.
  * d/control: change Maintainer to Devuan Developers list

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 03 Nov 2024 09:33:48 +0000

netcfg (1.190devuan1) unstable; urgency=medium

  * Merge tag 1.190.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 16 Jul 2024 16:55:32 +0100

netcfg (1.189devuan1) unstable; urgency=medium

  * Merge tag 1.189.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 May 2024 21:31:58 +0100

netcfg (1.188devuan1) unstable; urgency=medium

  * Merge tag 1.188.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Sep 2023 20:24:31 +0100
