## netcfg 1.196trisquel0.12

=== debian/changelog ===
netcfg (1.196trisquel0.12) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 12:47:21 +0000
