## netcfg 1.196+kali1

=== debian/changelog ===
netcfg (1.196+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 07 Jul 2025 16:39:42 +0700

netcfg (1.195+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Feb 2025 10:29:23 +0100

netcfg (1.193+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jan 2025 15:27:42 +0100

netcfg (1.192+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 10:14:29 +0100

netcfg (1.191+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 12 Nov 2024 10:43:31 +0700

netcfg (1.190+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Sep 2024 16:04:34 +0200

netcfg (1.189+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 28 Jun 2024 10:32:35 +0700

netcfg (1.188+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Oct 2023 11:15:11 +0200

netcfg (1.187+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Jun 2023 10:18:13 +0200

netcfg (1.186+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 May 2023 17:37:10 +0200

netcfg (1.185+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 May 2023 10:53:01 +0200

netcfg (1.184+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Apr 2023 14:25:41 +0200

netcfg (1.183+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Feb 2023 16:25:35 +0100

netcfg (1.182+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 31 Jan 2023 10:37:35 +0700

netcfg (1.181+kali1) kali-dev; urgency=medium

  * Sync with Debian
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Jan 2023 16:06:04 +0100

netcfg (1.180+kali1) kali-dev; urgency=medium

  * Sync with Debian
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Sep 2022 10:31:07 +0200

netcfg (1.179+kali1) kali-dev; urgency=medium

  * Sync with Debian
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jun 2022 16:49:12 +0200

netcfg (1.176+kali1) kali-dev; urgency=medium

  * Sync with Debian
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Aug 2021 10:39:10 +0200

netcfg (1.173+kali1) kali-dev; urgency=medium

  * Sync with Debian
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Jun 2021 10:44:11 +0200

netcfg (1.172+kali1) kali-dev; urgency=medium

  * Sync with Debian
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Apr 2021 10:35:34 +0200

netcfg (1.171+kali2) kali-dev; urgency=medium

  * Replace hardcoded hostname, kali instead of debian.
    User report at <https://bugs.kali.org/view.php?id=7070>

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 09 Mar 2021 10:35:17 +0700

netcfg (1.171+kali1) kali-dev; urgency=medium

  * Fix gbp.conf import dsc for kali
  * Sync with Debian
    - default hostname is "kali" instead of "debian"

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 08 Mar 2021 18:12:02 +0700

netcfg (1.169+kali1) kali-dev; urgency=medium

  * Sync with Debian
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Nov 2020 16:57:45 +0100

netcfg (1.167+kali1) kali-dev; urgency=medium

  * Sync with Debian
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Sep 2020 17:44:37 +0200

netcfg (1.166+kali1) kali-dev; urgency=medium

  * Sync with Debian
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Jun 2020 09:53:50 +0200

netcfg (1.165+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Mar 2020 10:47:41 +0100

netcfg (1.164+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Feb 2020 15:52:57 +0100

netcfg (1.163+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

