## netcfg 1.197

=== Makefile ===
--- 
+++ 
@@ -8,14 +8,16 @@
 LDOPTS		= -ldebconfclient -ldebian-installer
 CFLAGS		= -W -Wall -Werror -DNDEBUG -DNETCFG_VERSION="\"$(NETCFG_VERSION)\"" -I.
 COMMON_OBJS	= netcfg-common.o wireless.o write_interface.o ipv6.o
-NETCFG_O   	= netcfg.o dhcp.o static.o ethtool-lite.o wpa.o wpa_ctrl.o rdnssd.o autoconfig.o ucr.c
-NETCFG_STATIC_O	= netcfg-static.o static.o ethtool-lite.o ucr.c
+NETCFG_O   	= netcfg.o dhcp.o static.o ethtool-lite.o wpa.o wpa_ctrl.o rdnssd.o autoconfig.o
+NETCFG_STATIC_O	= netcfg-static.o static.o ethtool-lite.o
 
 WIRELESS	= 1
 NM		= 1
+NETPLAN		= 1
 ifneq ($(DEB_HOST_ARCH_OS),linux)
 WIRELESS	= 0
 NM		= 0
+NETPLAN		= 0
 endif
 ifeq ($(DEB_HOST_ARCH),s390)
 WIRELESS	= 0
@@ -34,6 +36,10 @@
 ifneq ($(NM),0)
 CFLAGS		+= -DNM
 NETCFG_O	+= nm-conf.o
+endif
+ifneq ($(NETPLAN),0)
+CFLAGS		+= -DNETPLAN
+NETCFG_O	+= netplan-conf.o
 endif
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
