=== debian/changelog ===
netcfg (1.197) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi
  * Latvian (lv.po) by Aigars Mahinovs

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:42 +0200
