=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: netcfg
 Section: debian-installer
 Priority: optional
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf, libiw-dev [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
-XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/netcfg
-XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/netcfg.git
+Vcs-Browser: https://salsa.debian.org/installer-team/netcfg
+Vcs-Git: https://salsa.debian.org/installer-team/netcfg.git
 
 Package: netcfg
 Package-Type: udeb
