## netcfg 1.197devuan1

=== debian/changelog ===
netcfg (1.197devuan1) unstable; urgency=medium

  * Merge tag 1.197.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Jul 2025 19:35:36 +0100
