=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: netcfg
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>
+Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Uploaders: Antonio Rendina <arendina13@gmail.com>
+Origin: Devuan
 Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf, libiw-dev [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
-Vcs-Browser: https://salsa.debian.org/installer-team/netcfg
-Vcs-Git: https://salsa.debian.org/installer-team/netcfg.git
+Vcs-Browser: https://git.devuan.org/devuan/netcfg
+Vcs-Git: https://git.devuan.org/devuan/netcfg.git
 
 Package: netcfg
 Package-Type: udeb
