## netcfg 1.197trisquel1

=== debian/changelog ===
netcfg (1.197trisquel1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 01 Sep 2025 10:49:16 +0000
