## netcfg 1.197+kali1

=== debian/changelog ===
netcfg (1.197+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 14 Aug 2025 14:51:29 +0700
