=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: netcfg
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Uploaders: Colin Watson <cjwatson@debian.org>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
+           Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf, libiw-dev [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
-Vcs-Browser: https://salsa.debian.org/installer-team/netcfg
-Vcs-Git: https://salsa.debian.org/installer-team/netcfg.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/netcfg
+XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/netcfg.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/netcfg
+Vcs-Git: https://gitlab.com/kalilinux/packages/netcfg.git
 
 Package: netcfg
 Package-Type: udeb
