## netcfg 1.198devuan1

=== debian/changelog ===
netcfg (1.198devuan1) unstable; urgency=medium

  * Merge tag 1.198.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Nov 2025 07:21:40 +0000
