## netcfg 1.199

=== debian/changelog ===
netcfg (1.199) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Update pre-filled netmask and gateway on static address family change.
  * Use separate debconf questions for IPv4 and IPv6 netmask and gateway.
  * Reject invalid domain names.

  [ Updated translations ]
  * Catalan (ca.po) by poc senderi
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by Francisco Serrador
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Hebrew (he.po) by Yaron Shahrabani
  * Hungarian (hu.po) by Szia Tomi
  * Japanese (ja.po) by Mikenu Takeru
  * Georgian (ka.po) by Temuri Doghonadze
  * Lao (lo.po) by BoneNI
  * Dutch (nl.po) by Frans Spiesschaert
  * Occitan (oc.po) by Quentin PAGÈS
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Саша Петровић
  * Swedish (sv.po) by Leif-Jöran Olsson
  * Turkish (tr.po) by Erenay
  * Uyghur (ug.po) by Abduqadir Abliz
  * Ukrainian (uk.po) by Hotripak
  * Simplified Chinese (zh_CN.po) by Sketch6580

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 26 Dec 2025 23:36:28 +0100
