## netcfg 1.199devuan1

=== debian/changelog ===
netcfg (1.199devuan1) unstable; urgency=medium

  * Merge tag 1.199.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 30 Dec 2025 07:39:56 +0000
