## netcfg 1.199+kali1

=== debian/changelog ===
netcfg (1.199+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 08 Jan 2026 11:14:31 +0700
