## netcfg 1.200

=== debian/changelog ===
netcfg (1.200) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix lintian-overrides, broken since previous upload.
  * Change templates, to reflect (already existing) funtionality of giving an
    FQDN as hostname.

  [ Pascal Hambourg ]
  * netcfg_get_hostname(): Check hostname before copying it.

  [ Updated translations ]
  * Catalan (ca.po) by poc senderi
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Priit Jõerüüt
  * Hebrew (he.po) by Yaron Shahrabani
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Arif Budiman
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Georgian (ka.po) by Temuri Doghonadze
  * Kabyle (kab.po) by Azwaw
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Swedish (sv.po) by Leif-Jöran Olsson
  * Turkish (tr.po) by Erenay
  * Uyghur (ug.po) by Abduqadir Abliz
  * Ukrainian (uk.po) by Hotripak

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 18 Jan 2026 00:00:19 +0100
