## netcfg 1.200devuan1

=== debian/changelog ===
netcfg (1.200devuan1) unstable; urgency=medium

  * Merge tag 1.200.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 19 Jan 2026 07:15:21 +0000
