## netcfg 1.200+kali1

=== debian/changelog ===
netcfg (1.200+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 29 Jan 2026 10:49:13 +0700
