## netcfg 1.201

=== debian/changelog ===
netcfg (1.201) unstable; urgency=medium

  [ Holger Wansing ]
  * Fix lintian-overrides again, broken due to templates changes in previous
    upload.

  [ Jochen Sprickerhof ]
  * nm-conf.c: Support SSIDs with /
  * nm-conf.c: do not write uninitialized wpa psk
  * Use wifi_security for interfaces file content

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Jan 2026 19:07:41 +0000
