## netcfg 1.201devuan1

=== debian/changelog ===
netcfg (1.201devuan1) unstable; urgency=medium

  * Merge tag 1.201.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 28 Jan 2026 07:19:33 +0000
