## netcfg 1.201+kali1

=== debian/changelog ===
netcfg (1.201+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - default hostname is "kali" instead of "debian"

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 03 Feb 2026 14:39:46 +0700
