=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
override_dh_auto_build:
	dh_auto_build -- CC=$(DEB_HOST_GNU_TYPE)-gcc
endif

override_dh_install:
	dh_install
	install -m755 netcfg-static debian/netcfg-static/usr/bin/netcfg

override_dh_installdebconf:
	dh_installdebconf
ifneq (,$(shell dh_listpackages | grep '^netcfg-static$$'))
	(echo; po2debconf debian/netcfg-common.templates) \
	   >> debian/netcfg-static/DEBIAN/templates
endif
ifneq (,$(shell dh_listpackages | grep '^netcfg$$'))
	(echo ; po2debconf debian/netcfg-common.templates) \
	   >> debian/netcfg/DEBIAN/templates
	(echo ; po2debconf debian/netcfg-dhcp.templates) \
	   >> debian/netcfg/DEBIAN/templates
	(echo ; po2debconf debian/netcfg-static.templates) \
	   >> debian/netcfg/DEBIAN/templates
endif
